Subject: [Fictionary] last-chance DARB

From: E Cohen <[email-masked]>
Date: Wed, 15 Mar 2023 00:12:26 -0400

The deadline was last night, but we could do with a few more 
definitions. So far we have defs from Nicolas, Hutch, Pierre, 
Jean-Joseph, Jim, Joshua, Ranjit, and Elliott. Get yours in by Friday night!

DARB

-- Eric   |   @GoudyBoldItalic   |   post.news/goudybolditalic